#VU47670 Embedded malicious code (backdoor)


Published: 2020-10-15

Vulnerability identifier: #VU47670

Vulnerability risk: High

CVSSv3: 9.1 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H/E:U/RL:U/RC:C]

CVE-ID: N/A

CWE-ID: CWE-506

Exploitation vector: Network

Exploit availability: No

Vulnerable software: nodetest1010
Web applications / Modules and components for CMS

Vendor: Fudugo Team

Description

The vulnerability allows a remote attacker to compromise the affected system.

The vulnerability exists due to presence of embedded malicious functionality in the application code (aka backdoor). A remote attacker can gain compromise the affected system.

Mitigation
Cybersecurity Help is currently unaware of any official solution to address this vulnerability.

Vulnerable software versions

nodetest1010: 1.0.0, 1.0.1

CPE

External links
https://www.npmjs.com/advisories/1570


Q & A

Can this vulnerability be exploited remotely?

Yes. This vulnerability can be exploited by a remote non-authenticated attacker via the Internet.

Is there known malware, which exploits this vulnerability?

No. We are not aware of malware exploiting this vulnerability.


Latest bulletins with this vulnerability




ImmuniWeb® AI Platform for Application Security Testing